Add support for the Qt 5 application and UI framework

Packages describing “qt5” as local USE flag

Package “qt5” Flag Description
media-video/guvcview Build with Qt5 interface instead Gtk+
dev-libs/quazip Build with Qt5 support
dev-python/pyudev Install PyQt5 bindings
media-gfx/renderdoc Build and install the qrenderdoc GUI
games-simulation/flightgear Build Qt5 launcher application
media-libs/osl Build the osltoy binary

All packages providing a “qt5” USE flag (81)